Subject: Re: performance monitor exceptions

From: [email-masked]
Date: Wed, 13 Feb 2002 13:48:11 +0100

>Thats rather ugly :( BTW I have run kernel profiling off the performance
>monitor exception on ppc64 which has been very useful (it allowed us
>to profile inside interrupt disabled regions)

A workaround for pmac or openpic ppc32 is to use the keylargo or the
openpic timer instead of the DEC. That could be a "kernel hacking" option

Ben.

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/